
Start-Date: 2025-12-11  05:43:49
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:riscv64 (3.118ubuntu2)
End-Date: 2025-12-11  05:44:22

Start-Date: 2025-12-11  05:45:24
Commandline: apt-get install --reinstall apt
Reinstall: apt:riscv64 (2.0.2)
End-Date: 2025-12-11  05:46:10

Start-Date: 2025-12-11  05:47:13
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:riscv64 (11ubuntu5)
End-Date: 2025-12-11  05:47:44

Start-Date: 2025-12-11  05:48:42
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:riscv64 (3.5.47)
End-Date: 2025-12-11  05:49:14

Start-Date: 2025-12-11  05:50:10
Commandline: apt-get install --reinstall bash
Reinstall: bash:riscv64 (5.0-6ubuntu1)
End-Date: 2025-12-11  05:50:39

Start-Date: 2025-12-11  05:51:33
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:riscv64 (1:2.34-0.1ubuntu9)
End-Date: 2025-12-11  05:51:57

Start-Date: 2025-12-11  05:52:52
Commandline: apt-get install --reinstall bzip2
Reinstall: bzip2:riscv64 (1.0.8-2)
End-Date: 2025-12-11  05:53:12

Start-Date: 2025-12-11  05:54:10
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:riscv64 (8.30-3ubuntu2)
End-Date: 2025-12-11  05:54:39

Start-Date: 2025-12-11  05:55:35
Commandline: apt-get install --reinstall dash
Reinstall: dash:riscv64 (0.5.10.2-6)
End-Date: 2025-12-11  05:56:04

Start-Date: 2025-12-11  05:57:02
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:riscv64 (1.5.73)
End-Date: 2025-12-11  05:57:35

Start-Date: 2025-12-11  05:58:32
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:riscv64 (4.9.1)
End-Date: 2025-12-11  05:58:59

Start-Date: 2025-12-11  05:59:54
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:riscv64 (1:3.7-3)
End-Date: 2025-12-11  06:00:22

Start-Date: 2025-12-11  06:01:21
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:riscv64 (1.19.7ubuntu3)
End-Date: 2025-12-11  06:01:48

Start-Date: 2025-12-11  06:02:44
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:riscv64 (1.45.5-2ubuntu1)
End-Date: 2025-12-11  06:03:13

Start-Date: 2025-12-11  06:04:10
Commandline: apt-get install --reinstall fdisk
Reinstall: fdisk:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  06:04:29

Start-Date: 2025-12-11  06:05:24
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:riscv64 (4.7.0-1ubuntu1)
End-Date: 2025-12-11  06:05:53

Start-Date: 2025-12-11  06:06:47
Commandline: apt-get install --reinstall gcc-10-base:riscv64
Reinstall: gcc-10-base:riscv64 (10-20200411-0ubuntu1)
End-Date: 2025-12-11  06:07:15

Start-Date: 2025-12-11  06:08:10
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:riscv64 (2.2.19-3ubuntu2)
End-Date: 2025-12-11  06:08:36

Start-Date: 2025-12-11  06:09:30
Commandline: apt-get install --reinstall grep
Reinstall: grep:riscv64 (3.4-1)
End-Date: 2025-12-11  06:09:56

Start-Date: 2025-12-11  06:10:53
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:riscv64 (1.10-0ubuntu4)
End-Date: 2025-12-11  06:11:22

Start-Date: 2025-12-11  06:12:18
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:riscv64 (3.23)
End-Date: 2025-12-11  06:12:46

Start-Date: 2025-12-11  06:13:42
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:riscv64 (1.57)
End-Date: 2025-12-11  06:14:09

Start-Date: 2025-12-11  06:15:09
Commandline: apt-get install --reinstall libacl1:riscv64
Reinstall: libacl1:riscv64 (2.2.53-6)
End-Date: 2025-12-11  06:15:39

Start-Date: 2025-12-11  06:16:42
Commandline: apt-get install --reinstall libapt-pkg6.0:riscv64
Reinstall: libapt-pkg6.0:riscv64 (2.0.2)
End-Date: 2025-12-11  06:17:12

Start-Date: 2025-12-11  06:18:09
Commandline: apt-get install --reinstall libattr1:riscv64
Reinstall: libattr1:riscv64 (1:2.4.48-5)
End-Date: 2025-12-11  06:18:35

Start-Date: 2025-12-11  06:19:31
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:riscv64 (1:2.8.5-2ubuntu6)
End-Date: 2025-12-11  06:19:58

Start-Date: 2025-12-11  06:20:52
Commandline: apt-get install --reinstall libaudit1:riscv64
Reinstall: libaudit1:riscv64 (1:2.8.5-2ubuntu6)
End-Date: 2025-12-11  06:21:16

Start-Date: 2025-12-11  06:22:08
Commandline: apt-get install --reinstall libblkid1:riscv64
Reinstall: libblkid1:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  06:22:33

Start-Date: 2025-12-11  06:23:23
Commandline: apt-get install --reinstall libbz2-1.0:riscv64
Reinstall: libbz2-1.0:riscv64 (1.0.8-2)
End-Date: 2025-12-11  06:23:49

Start-Date: 2025-12-11  06:24:43
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:riscv64 (2.31-0ubuntu9)
End-Date: 2025-12-11  06:25:13

Start-Date: 2025-12-11  06:26:11
Commandline: apt-get install --reinstall libc6:riscv64
Reinstall: libc6:riscv64 (2.31-0ubuntu9)
End-Date: 2025-12-11  06:26:50

Start-Date: 2025-12-11  06:27:46
Commandline: apt-get install --reinstall libcap-ng0:riscv64
Reinstall: libcap-ng0:riscv64 (0.7.9-2.1build1)
End-Date: 2025-12-11  06:28:12

Start-Date: 2025-12-11  06:29:04
Commandline: apt-get install --reinstall libcom-err2:riscv64
Reinstall: libcom-err2:riscv64 (1.45.5-2ubuntu1)
End-Date: 2025-12-11  06:29:24

Start-Date: 2025-12-11  06:30:24
Commandline: apt-get install --reinstall libcrypt1:riscv64
Reinstall: libcrypt1:riscv64 (1:4.4.10-10ubuntu4)
End-Date: 2025-12-11  06:30:55

Start-Date: 2025-12-11  06:31:55
Commandline: apt-get install --reinstall libdb5.3:riscv64
Reinstall: libdb5.3:riscv64 (5.3.28+dfsg1-0.6ubuntu2)
End-Date: 2025-12-11  06:32:24

Start-Date: 2025-12-11  06:33:19
Commandline: apt-get install --reinstall libdebconfclient0:riscv64
Reinstall: libdebconfclient0:riscv64 (0.251ubuntu1)
End-Date: 2025-12-11  06:33:48

Start-Date: 2025-12-11  06:34:46
Commandline: apt-get install --reinstall libext2fs2:riscv64
Reinstall: libext2fs2:riscv64 (1.45.5-2ubuntu1)
End-Date: 2025-12-11  06:35:07

Start-Date: 2025-12-11  06:36:05
Commandline: apt-get install --reinstall libfdisk1:riscv64
Reinstall: libfdisk1:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  06:36:26

Start-Date: 2025-12-11  06:37:26
Commandline: apt-get install --reinstall libffi7:riscv64
Reinstall: libffi7:riscv64 (3.3-4)
End-Date: 2025-12-11  06:37:53

Start-Date: 2025-12-11  06:38:51
Commandline: apt-get install --reinstall libgcc-s1:riscv64
Reinstall: libgcc-s1:riscv64 (10-20200411-0ubuntu1)
End-Date: 2025-12-11  06:39:16

Start-Date: 2025-12-11  06:40:13
Commandline: apt-get install --reinstall libgcrypt20:riscv64
Reinstall: libgcrypt20:riscv64 (1.8.5-5ubuntu1)
End-Date: 2025-12-11  06:40:39

Start-Date: 2025-12-11  06:41:33
Commandline: apt-get install --reinstall libgmp10:riscv64
Reinstall: libgmp10:riscv64 (2:6.2.0+dfsg-4)
End-Date: 2025-12-11  06:42:02

Start-Date: 2025-12-11  06:42:59
Commandline: apt-get install --reinstall libgnutls30:riscv64
Reinstall: libgnutls30:riscv64 (3.6.13-2ubuntu1)
End-Date: 2025-12-11  06:43:27

Start-Date: 2025-12-11  06:44:19
Commandline: apt-get install --reinstall libgpg-error0:riscv64
Reinstall: libgpg-error0:riscv64 (1.37-1)
End-Date: 2025-12-11  06:44:42

Start-Date: 2025-12-11  06:45:35
Commandline: apt-get install --reinstall libhogweed5:riscv64
Reinstall: libhogweed5:riscv64 (3.5.1+really3.5.1-2)
End-Date: 2025-12-11  06:45:58

Start-Date: 2025-12-11  06:46:49
Commandline: apt-get install --reinstall libidn2-0:riscv64
Reinstall: libidn2-0:riscv64 (2.2.0-2)
End-Date: 2025-12-11  06:47:09

Start-Date: 2025-12-11  06:47:59
Commandline: apt-get install --reinstall liblz4-1:riscv64
Reinstall: liblz4-1:riscv64 (1.9.2-2)
End-Date: 2025-12-11  06:48:21

Start-Date: 2025-12-11  06:49:08
Commandline: apt-get install --reinstall liblzma5:riscv64
Reinstall: liblzma5:riscv64 (5.2.4-1)
End-Date: 2025-12-11  06:49:34

Start-Date: 2025-12-11  06:50:23
Commandline: apt-get install --reinstall libmount1:riscv64
Reinstall: libmount1:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  06:50:48

Start-Date: 2025-12-11  06:51:38
Commandline: apt-get install --reinstall libncurses6:riscv64
Reinstall: libncurses6:riscv64 (6.2-0ubuntu2)
End-Date: 2025-12-11  06:51:58

Start-Date: 2025-12-11  06:52:50
Commandline: apt-get install --reinstall libncursesw6:riscv64
Reinstall: libncursesw6:riscv64 (6.2-0ubuntu2)
End-Date: 2025-12-11  06:53:08

Start-Date: 2025-12-11  06:54:02
Commandline: apt-get install --reinstall libnettle7:riscv64
Reinstall: libnettle7:riscv64 (3.5.1+really3.5.1-2)
End-Date: 2025-12-11  06:54:26

Start-Date: 2025-12-11  06:55:18
Commandline: apt-get install --reinstall libp11-kit0:riscv64
Reinstall: libp11-kit0:riscv64 (0.23.20-1build1)
End-Date: 2025-12-11  06:55:47

Start-Date: 2025-12-11  06:56:43
Commandline: apt-get install --reinstall libpam-modules:riscv64
Reinstall: libpam-modules:riscv64 (1.3.1-5ubuntu4)
End-Date: 2025-12-11  06:57:14

Start-Date: 2025-12-11  06:58:12
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:riscv64 (1.3.1-5ubuntu4)
End-Date: 2025-12-11  06:58:39

Start-Date: 2025-12-11  06:59:35
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:riscv64 (1.3.1-5ubuntu4)
End-Date: 2025-12-11  07:00:07

Start-Date: 2025-12-11  07:01:03
Commandline: apt-get install --reinstall libpam0g:riscv64
Reinstall: libpam0g:riscv64 (1.3.1-5ubuntu4)
End-Date: 2025-12-11  07:01:33

Start-Date: 2025-12-11  07:02:30
Commandline: apt-get install --reinstall libpcre2-8-0:riscv64
Reinstall: libpcre2-8-0:riscv64 (10.34-7)
End-Date: 2025-12-11  07:02:56

Start-Date: 2025-12-11  07:03:46
Commandline: apt-get install --reinstall libpcre3:riscv64
Reinstall: libpcre3:riscv64 (2:8.39-12build1)
End-Date: 2025-12-11  07:04:11

Start-Date: 2025-12-11  07:05:01
Commandline: apt-get install --reinstall libprocps8:riscv64
Reinstall: libprocps8:riscv64 (2:3.3.16-1ubuntu2)
End-Date: 2025-12-11  07:05:21

Start-Date: 2025-12-11  07:06:12
Commandline: apt-get install --reinstall libselinux1:riscv64
Reinstall: libselinux1:riscv64 (3.0-1build2)
End-Date: 2025-12-11  07:06:41

Start-Date: 2025-12-11  07:07:33
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:riscv64 (3.0-1build2)
End-Date: 2025-12-11  07:07:59

Start-Date: 2025-12-11  07:08:51
Commandline: apt-get install --reinstall libsemanage1:riscv64
Reinstall: libsemanage1:riscv64 (3.0-1build2)
End-Date: 2025-12-11  07:09:16

Start-Date: 2025-12-11  07:10:09
Commandline: apt-get install --reinstall libsepol1:riscv64
Reinstall: libsepol1:riscv64 (3.0-1)
End-Date: 2025-12-11  07:10:36

Start-Date: 2025-12-11  07:11:24
Commandline: apt-get install --reinstall libsmartcols1:riscv64
Reinstall: libsmartcols1:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  07:11:51

Start-Date: 2025-12-11  07:12:44
Commandline: apt-get install --reinstall libss2:riscv64
Reinstall: libss2:riscv64 (1.45.5-2ubuntu1)
End-Date: 2025-12-11  07:13:06

Start-Date: 2025-12-11  07:14:06
Commandline: apt-get install --reinstall libstdc++6:riscv64
Reinstall: libstdc++6:riscv64 (10-20200411-0ubuntu1)
End-Date: 2025-12-11  07:14:34

Start-Date: 2025-12-11  07:15:27
Commandline: apt-get install --reinstall libsystemd0:riscv64
Reinstall: libsystemd0:riscv64 (245.4-4ubuntu3)
End-Date: 2025-12-11  07:15:54

Start-Date: 2025-12-11  07:16:47
Commandline: apt-get install --reinstall libtasn1-6:riscv64
Reinstall: libtasn1-6:riscv64 (4.16.0-2)
End-Date: 2025-12-11  07:17:10

Start-Date: 2025-12-11  07:18:02
Commandline: apt-get install --reinstall libtinfo6:riscv64
Reinstall: libtinfo6:riscv64 (6.2-0ubuntu2)
End-Date: 2025-12-11  07:18:28

Start-Date: 2025-12-11  07:19:23
Commandline: apt-get install --reinstall libudev1:riscv64
Reinstall: libudev1:riscv64 (245.4-4ubuntu3)
End-Date: 2025-12-11  07:19:51

Start-Date: 2025-12-11  07:20:43
Commandline: apt-get install --reinstall libunistring2:riscv64
Reinstall: libunistring2:riscv64 (0.9.10-2)
End-Date: 2025-12-11  07:21:10

Start-Date: 2025-12-11  07:22:01
Commandline: apt-get install --reinstall libuuid1:riscv64
Reinstall: libuuid1:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  07:22:26

Start-Date: 2025-12-11  07:23:20
Commandline: apt-get install --reinstall libzstd1:riscv64
Reinstall: libzstd1:riscv64 (1.4.4+dfsg-3)
End-Date: 2025-12-11  07:23:43

Start-Date: 2025-12-11  07:24:36
Commandline: apt-get install --reinstall login
Reinstall: login:riscv64 (1:4.8.1-1ubuntu5)
End-Date: 2025-12-11  07:25:04

Start-Date: 2025-12-11  07:25:57
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:riscv64 (1.45.5-2ubuntu1)
End-Date: 2025-12-11  07:26:16

Start-Date: 2025-12-11  07:27:14
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:riscv64 (11.1.0ubuntu2)
End-Date: 2025-12-11  07:27:39

Start-Date: 2025-12-11  07:28:36
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:riscv64 (1.3.4.20200120-2)
End-Date: 2025-12-11  07:28:57

Start-Date: 2025-12-11  07:29:55
Commandline: apt-get install --reinstall mount
Reinstall: mount:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  07:30:16

Start-Date: 2025-12-11  07:31:15
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:riscv64 (6.2-0ubuntu2)
End-Date: 2025-12-11  07:31:41

Start-Date: 2025-12-11  07:32:40
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:riscv64 (6.2-0ubuntu2)
End-Date: 2025-12-11  07:33:05

Start-Date: 2025-12-11  07:34:02
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:riscv64 (1:4.8.1-1ubuntu5)
End-Date: 2025-12-11  07:34:31

Start-Date: 2025-12-11  07:35:29
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:riscv64 (5.30.0-9build1)
End-Date: 2025-12-11  07:36:03

Start-Date: 2025-12-11  07:37:01
Commandline: apt-get install --reinstall procps
Reinstall: procps:riscv64 (2:3.3.16-1ubuntu2)
End-Date: 2025-12-11  07:37:26

Start-Date: 2025-12-11  07:38:18
Commandline: apt-get install --reinstall sed
Reinstall: sed:riscv64 (4.7-1)
End-Date: 2025-12-11  07:38:43

Start-Date: 2025-12-11  07:39:35
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:riscv64 (0.0.12+nmu1)
End-Date: 2025-12-11  07:39:53

Start-Date: 2025-12-11  07:40:51
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:riscv64 (2.96-2.1ubuntu1)
End-Date: 2025-12-11  07:41:15

Start-Date: 2025-12-11  07:42:11
Commandline: apt-get install --reinstall tar
Reinstall: tar:riscv64 (1.30+dfsg-7)
End-Date: 2025-12-11  07:42:38

Start-Date: 2025-12-11  07:43:37
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:riscv64 (2020.02.11.2)
End-Date: 2025-12-11  07:44:07

Start-Date: 2025-12-11  07:45:02
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:riscv64 (2.34-0.1ubuntu9)
End-Date: 2025-12-11  07:45:40

Start-Date: 2025-12-11  07:46:31
Commandline: apt-get install --reinstall zlib1g:riscv64
Reinstall: zlib1g:riscv64 (1:1.2.11.dfsg-2ubuntu1)
End-Date: 2025-12-11  07:46:57

Start-Date: 2025-12-11  07:48:51
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:riscv64 (2020.02.11.2, 2020.02.11.4)
End-Date: 2025-12-11  07:48:52

Start-Date: 2025-12-11  07:49:27
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:riscv64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), fdisk:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), perl-base:riscv64 (5.30.0-9build1, 5.30.0-9ubuntu0.5), libcom-err2:riscv64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), libfdisk1:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libpam-modules:riscv64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), libsystemd0:riscv64 (245.4-4ubuntu3, 245.4-4ubuntu3.24), gcc-10-base:riscv64 (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), apt:riscv64 (2.0.2, 2.0.11), libmount1:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), e2fsprogs:riscv64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), zlib1g:riscv64 (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.5), libgmp10:riscv64 (2:6.2.0+dfsg-4, 2:6.2.0+dfsg-4ubuntu0.1), libncurses6:riscv64 (6.2-0ubuntu2, 6.2-0ubuntu2.1), libc6:riscv64 (2.31-0ubuntu9, 2.31-0ubuntu9.18), util-linux:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libsepol1:riscv64 (3.0-1, 3.0-1ubuntu0.1), passwd:riscv64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.5), procps:riscv64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.4), libpam-runtime:riscv64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), libncursesw6:riscv64 (6.2-0ubuntu2, 6.2-0ubuntu2.1), libprocps8:riscv64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.4), libapt-pkg6.0:riscv64 (2.0.2, 2.0.11), libudev1:riscv64 (245.4-4ubuntu3, 245.4-4ubuntu3.24), libss2:riscv64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), mount:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libext2fs2:riscv64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), libblkid1:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), dpkg:riscv64 (1.19.7ubuntu3, 1.19.7ubuntu3.2), libc-bin:riscv64 (2.31-0ubuntu9, 2.31-0ubuntu9.18), libtinfo6:riscv64 (6.2-0ubuntu2, 6.2-0ubuntu2.1), libpcre3:riscv64 (2:8.39-12build1, 2:8.39-12ubuntu0.1), tar:riscv64 (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.4), libuuid1:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libgcrypt20:riscv64 (1.8.5-5ubuntu1, 1.8.5-5ubuntu1.1), liblz4-1:riscv64 (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), libpcre2-8-0:riscv64 (10.34-7, 10.34-7ubuntu0.1), gpgv:riscv64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.5), libsmartcols1:riscv64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), login:riscv64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.5), libhogweed5:riscv64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), ncurses-bin:riscv64 (6.2-0ubuntu2, 6.2-0ubuntu2.1), libpam-modules-bin:riscv64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), bsdutils:riscv64 (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.6), libgcc-s1:riscv64 (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), libnettle7:riscv64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), ncurses-base:riscv64 (6.2-0ubuntu2, 6.2-0ubuntu2.1), bash:riscv64 (5.0-6ubuntu1, 5.0-6ubuntu1.2), libgnutls30:riscv64 (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.12), libp11-kit0:riscv64 (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:riscv64 (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), logsave:riscv64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), gzip:riscv64 (1.10-0ubuntu4, 1.10-0ubuntu4.1), libtasn1-6:riscv64 (4.16.0-2, 4.16.0-2ubuntu0.1), liblzma5:riscv64 (5.2.4-1, 5.2.4-1ubuntu1.1), libstdc++6:riscv64 (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), base-files:riscv64 (11ubuntu5, 11ubuntu5.8)
End-Date: 2025-12-11  07:52:26
